package com.ruoyi.bst.store.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author wjh
 * 2024/12/19
 */
@Data
public class StoreVO extends Store{

    @ApiModelProperty("订单ID")
    private Long orderId;

    @ApiModelProperty("订单编号")
    private String orderNo;

    @ApiModelProperty("产品名称")
    private String prodName;

    @ApiModelProperty("工序部门名称")
    private String processDeptName;

    @ApiModelProperty("工序部门ID")
    private Long processDeptId;

    @ApiModelProperty("是否最终工序")
    private Boolean processIsEnd;

    @ApiModelProperty("负责工序")
    private String deptProcess;

}
